Skip to main content

Questions tagged [compatibility]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
1 vote
0 answers
441 views

Would there be any restrictions on what apps will work on Android Go?

I'm looking for a cheap tablet and found this ACER ACTAB723. It's Android 12 Go - my question is, would there be any restrictions on what apps will work on it, compared to a regular Android 12? And, ...
KevInSol's user avatar
  • 111
1 vote
0 answers
649 views

Are Huawei nova Y90 ROMs for model CTR-LX2 interchangeable with CTR-LX1?

I have a Huawei nova Y90 (CTR-LX2). I've been wanting to flash it with either a custom or stock ROM for experimental purposes, but I can't find a ROM file/firmware for the model CTR-LX2 specifically. ...
ice rhymes raven's user avatar
1 vote
0 answers
412 views

TRRS compatibility, pinout. How does TRRS work?

After 16 hours of searching, I could not find comprehensive answers to the following questions: What's the modern PC, Android and Apple pinout standard inside the 3.5mm TRRS female socket? Is it CTIA? ...
VicKrous's user avatar
1 vote
3 answers
2k views

What makes a 64-bit Android, except the kernel?

I have a phone (Samsung Galaxy A320F (AKA "A3 (2017)") with the stock ROM that contains a 64-bit armv8l kernel (Linux 3.18.14) and 32-bit userspace with 32-bit Android 8.0.0 platform. Some ...
Ruslan's user avatar
  • 306
1 vote
0 answers
96 views

Getting a non-PIE Kitkat app to run on Marshmallow

I own a Nexus 7 (2012) and it is possible with this tablet to run a software called 'bcmon' that will put the wifi chipset in monitor mode and let you inject de-auth frame to capture WPA handshakes. ...
Yvain's user avatar
  • 121
1 vote
0 answers
66 views

How to open collaborated iwork file in android

I hope that somebody knows a workaround to a situation. Recently, I needed to share a numbers file with a large number of coworkers. I used the collaborate option and opened up the file for viewing. ...
AlphaBeta's user avatar
1 vote
0 answers
291 views

Enabling Google Maps inside TripAdvisor app on CyanogenMod

I have recently flashed my Asus Zenfone 2 Laser with a custom CM ROM. I am going abroad and will need offline maps. I have decided to use TripAdvisor, but when I want to open an offline map I get the ...
Elysium's user avatar
  • 214
1 vote
2 answers
191 views

Is Cyanogen fully compatible with Play services and stock android apps?

I am considering the upgrade of my Android Phone to Cyanogenmod as even with root, I am having several permissions problems, OTA updates removing root, etc. The only reason I did not yet install it ...
John K's user avatar
  • 479
1 vote
0 answers
1k views

Is cm10 compatible with cwm 5.0.2.8 on huawei u8160 ?

I have a Huawei u8160 with CWM 5.0.2.8 .I have tried to flash cm10 using CWM 5.0.2.8 but it boot loops.I have waited for 20 minutes for it to boot ,but it didn't. I've seen this discussion about cm10 ...
Mohamed Essam's user avatar
0 votes
2 answers
925 views

In a dual sim phone, must both sims be used?

I'm looking at getting the Xperia X Performance. It has two slots for SIM cards. Will the phone work alright with only one normal SIM and will all the apps still work ok? A long time ago I red most ...
Celeritas's user avatar
  • 1,795
0 votes
1 answer
70k views

Can the game "asphalt8" be played on iOS and Android together?

I have an iPhone and my friend has an Android device. When we try to play "asphalt8" on wi fi, we can't get the app to connect with each other. If he creates a room, my device doesn't show it, and ...
user57227's user avatar
0 votes
2 answers
1k views

What version of Kiwi Browser can be installed on Android 5?

I have a Samsung SM-P905V tablet that is running Android 5.1.1. Nothing newer is available, and no one has figured out unlocking the bootloader to allow a custom ROM. I want to load Kiwi Browser and ...
tim11g's user avatar
  • 433
0 votes
1 answer
337 views

Headphones compatible with phone only after switching the audio cable polarity

I recently brought the Marshall Major II headphones, which come with a two-way unprotected 3.5 mm cable. According to the manual, you plug the straight end into the headphone, and the right-ended end ...
Rahul Kulhalli's user avatar
0 votes
1 answer
9k views

Google Play site says the app is compatible but the Google Play app says otherwise

I am trying to download a game from Google Play to my VirtualBox. The site (browsed with my Windows 7 laptop and Firefox) says the app is compatible with all of my devices. I happily clicked the ...
johnchen902's user avatar
0 votes
1 answer
49 views

What if one application couldn't write incoming voice?

I tried a call recorder on my Android 7.1.2 phone, but only my voice was recorded, not those on the other side. Does it mean that my phone doesn't support something or should I try to find an ...
R S's user avatar
  • 173
0 votes
1 answer
760 views

Can Xposed Framework be run successfully alongside a custom rom?

I would like to know if Xposed Framework can successfully run alongside a custom rom that possesses many features or whether it has to be a stock ROM. I wasn't able to find a consensus on whether or ...
Narcotixs's user avatar
  • 223
0 votes
1 answer
153 views

Since which Android version does it started emulating the SDCard?

I know it's emulated in ICE_CREAM_SANDWICH_MR1 and over but I would like to know since which previous versions and preferable from official sources. EDIT1: Not an official source but I guess this ...
kaneda's user avatar
  • 103
0 votes
0 answers
136 views

Cannot install APK on Android 14 because of compatibility issues [duplicate]

I have an old APK (the app is internal and subject to an NDA) that can be installed and functions properly on Android 13. It continues to work if I install it on Android 13 and then upgrade the phone ...
vladon's user avatar
  • 111
0 votes
0 answers
34 views

Compatibility between Android 8.1 Oreo recovery.img and 9.0 Pie

I got Infinix x650 Android 8.1 Oreo recovery.img extracted with this command $ abootimg -x recovery.img #produced bootimg.cfg, zImage and ramdisk I also downloaded twrp.img built for Infinix x650B ...
Emmanuel Ajibulu's user avatar
0 votes
0 answers
75 views

How can I make an APK designed for a newer version of Android work on older android?

I have a tablet running Android 2.1, and I really want to have the S Memo app on it. However, all the APKs of S Memo from the web are for Android 4.0 and above. But, S Memo was originally designed for ...
eee zzz's user avatar
0 votes
0 answers
66 views

Determining compatibility of app on Google Play

Is there a way to see which devices a certain app on Google Play is compatible on? Edit: to clarify, this is from a user-side perspective.
pesce dellla carta's user avatar
0 votes
0 answers
52 views

Different device compatibility depending on account

I am using the google play store website (play.google.com) on my Android device. I have 2 accounts. With one account, the app says "This app is compatible with your device". But, when I ...
cowlinator's user avatar
0 votes
1 answer
2k views

Flashing LG G4 H815(International Version) rom onto LG G4 H812 (Bell Canada) hardware

I am going on a long trip to the UK and Middle East, and want to take my LG G4 with me and use foreign service providers. I am planning on flashing the H815T (Similar to H815 International Version but ...
MahaRaja's user avatar
0 votes
1 answer
575 views

Why is this app install failing as incompatible and can it be force installed?

I've used the Yell app for ages (com.yell.launcher2). It's recently updated and should be compatible with modern android (and is listed as compatible with 4+). I'm using LineageOS (=7.1) on a rooted ...
Stilez's user avatar
  • 586
0 votes
1 answer
71 views

LineageOs compatible with European (H850) version of LG5

The "Downloads" page of LineageOS only lists the US version (H830) for the LG5. Given that they apparently use mostly the same hardware, am I safe to assume that a build of LineageOs that works on ...
zkl_zkl_'s user avatar
  • 103
0 votes
0 answers
698 views

Android Kitkat OS for Lenovo Vibe K5 (lollipop) Device?

I have Lenovo vibe K5 device and its running on Lollipop 5.1, for some reasons i want to downgrade it into Kitkat, So is it safe to downgrade higher end device into lower version of android if yes, i ...
Ace's user avatar
  • 31
0 votes
0 answers
53 views

Can I use the image built for the Xiaomi Redmi 2 on the Redmi 2 pro?

It seems that the only difference between the Xiaomi Redmi 2 and the Xiaomi Redmi 2 pro is that the pro version has more internal storage and more RAM. So I suppose I can use the same cyanogenmod ...
Jay's user avatar
  • 213
0 votes
3 answers
7k views

Facebook app not compatible on Android 4.3

Facebook was crashing on Huawei Y530-U00 on Android 4.3, so I wiped it and tried to install it again. Play Store says that "Your device isn't compatible with this version". I tried what is ...
Phate01's user avatar
  • 101
0 votes
1 answer
122 views

Why aren't some launchers compatible with some devices?

I was reading the reviews of the Google Now Launcher where they have stated that after installing the launcher the device has audio issues. I did not understand how can a launcher affect the hardware ...
user285oo6's user avatar
  • 1,228
0 votes
1 answer
719 views

MicroSD card MP3s are deleted/unplayable on Note 4

I have a brand new Samsung 128GB EVO Micro SDXC for use with my Note 4. I did get it from eBay, but it came in actual Samsung packaging and looks legit. If it's a fake, they did a hell of a job. I ...
Aaron's user avatar
  • 1
0 votes
0 answers
199 views

How to figure out why a specific app cannot be installed on my device(s)?

All to often I encounter apps that the Google Play Store claims are incompatible with one or multiple of my devices, but isn't very helpful as of "why". How can I figure this out? While this question ...
Tobias Kienzler's user avatar
0 votes
0 answers
1k views

App not compatible anymore

I recently had to factory reset my phone, a Samsung GT-S5302 with Android 2.3.6. Now I'm trying to reinstall apps from Google Play store, but one of them says "your device is not compatible with this ...
Martino's user avatar
  • 111
0 votes
1 answer
137 views

What makes porting so difficult? [duplicate]

So now when the new Lollipop is on it's way we all have our feeds filled with magazines or sites telling us how awesome LG or Samsung is to release Lollipop so soon. My question is, Why is this such ...
Jonas Borggren's user avatar
0 votes
1 answer
136 views

Lying about api version

I have this banking app that launches normally but then displays a message saying my android version is not supported. So I think there is just some simple if checking my android version. I'm using l ...
tommis's user avatar
  • 3
0 votes
0 answers
572 views

"Youtube for TV" device compatibility

I have a Genesis GT-1230 tablet, running Android 4.0.3. It has an HDMI output that I can connect to my TV. My goal is to use Youtube Remote on my phone, paired to the the Youtube for TV app watch ...
That Brazilian Guy's user avatar
0 votes
1 answer
159 views

Sony Smartwatch compatibility with regular headsets

I bought a Sony Smartwatch and I wonder if it can be used with any bluetooth headset to take the calls. I know there is a Smart Wireless Headset pro but it costs almost as much as the watch. Can I use ...
Nestor's user avatar
  • 309
0 votes
0 answers
347 views

Market won't show some apps on custom rom

I installed cyanogenmod 10.2 on my samsung galaxy s3 and asus tf101g, and it looks like both of them have one problem with apps showing in play store. For example I have buyed Mantano Reader Premium ...
sheikh_anton's user avatar
0 votes
1 answer
2k views

Build.prop modifies okay. But not updates in system (e.g. About Tablet in settings)

I am running Android-x86 4.4 on VirtualBox. Everything works fine. But when I am modifying build.prop (with ES File Explorer or BuildProp Editor) with other manufacturer or model and save it. After ...
raiym's user avatar
  • 113
-1 votes
1 answer
190 views

Why do apps require a certain minimum Android version?

All android apps require a specific Android version. Why is that so? Can't we use any ICS app on GB? For example, touch-to-focus is a very simple feature – but it wants Android 4. What can I do to use ...
user46730's user avatar

1
2